<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>Autoria</string>
	<key>Annotation_Authorship_Description</key>
	<string>Esta anotação contém autoria.</string>
	<key>Annotation_Unknown</key>
	<string>Desconhecido</string>
	<key>Annotation_Unknown_Description</key>
	<string>Esta anotação não pode ser exibida por esta versão de %@.</string>
	<key>Annotations_Key</key>
	<string>Anotações</string>
	<key>Author_AI</key>
	<string>IA</string>
	<key>Author_Human</key>
	<string>Humano</string>
	<key>Author_Reference</key>
	<string>Referência</string>
	<key>Author_Unnamed</key>
	<string>Sem Nome</string>
	<key>Author_Unspecified</key>
	<string>Não Especificado</string>
	<key>Author_Writing_Tools</key>
	<string>Ferramentas de Escrita</string>
	<key>Unknown_Error</key>
	<string>Ocorreu um erro desconhecido.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>Por favor, tente novamente e, então, contate o suporte.</string>
	<key>Unknown_Error_Title</key>
	<string>Erro Desconhecido</string>
</dict>
</plist>
